const express = require("express");
const { login, logout, refreshAccessToken } = require("../controllers/authController");
const router = express.Router();

router.post("/login", login);
router.post("/logout", logout);
router.post("/refresh-access-token", refreshAccessToken);

module.exports = router;
